---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.0-x86_64-bios-tiny-metal-aws
name: alpine-3.20.0-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:25:03.894980'
uploaded: '2024-05-22T15:35:02.351885'
imported: '2024-05-22T15:38:00.779083'
import_id: ami-0c433c6edefa6dabf
import_region: us-west-2
signed: '2024-05-22T17:00:53.885994'
published: '2024-06-03T15:47:28.987913'
released: '2024-06-04T15:57:06.484233'
artifacts:
  ap-south-2: ami-0fc99d46fcf11c4bb
  ap-south-1: ami-029cc56dc5de01887
  eu-south-1: ami-064d6780fa07d4462
  eu-south-2: ami-06f8e62578b1507c8
  me-central-1: ami-0ef160562ed73b02b
  il-central-1: ami-012756846e2b26eba
  ca-central-1: ami-0865b99570aa9ca79
  eu-central-1: ami-038a431ae1fd6e98b
  eu-central-2: ami-08ead952f83aca221
  us-west-1: ami-0bfff7e07b23bb441
  us-west-2: ami-0d5b54d2a06b2306b
  af-south-1: ami-048f7723f58e86929
  eu-north-1: ami-05597c1924ac503b8
  eu-west-3: ami-0e397f6f46b049fe7
  eu-west-2: ami-0786df2d0555aa19e
  eu-west-1: ami-03c0aa87167b3478d
  ap-northeast-3: ami-0794e122450ac2e43
  ap-northeast-2: ami-0b42e54b7e15ae692
  me-south-1: ami-06d4e43a9ecc418a9
  ap-northeast-1: ami-0d8141a2fc5f869c6
  sa-east-1: ami-02557bdef977b016f
  ap-east-1: ami-04e7ddebe073a5783
  ap-southeast-1: ami-0d6bfc8f279ab2aee
  ap-southeast-2: ami-0a4df5d73efe5be04
  ap-southeast-3: ami-00cc9602a64a9be3c
  ap-southeast-4: ami-0b8b912fcab3fa4a5
  us-east-1: ami-0e6fc8698cac47b6d
  us-east-2: ami-08df06c55cf174b5b
metadata_updated: '2024-06-04T15:57:06.484932'
